Debian GNU/Linux

“gucharmap” 1:2.22.3-2 source package in Debian “oldstable”

Publishing history

1:2.22.3-2
SUPERSEDED: Squeeze pocket Release in component main and section x11
  • Superseded on 2011-09-13 by gucharmap - 1:2.30.3-1
  • Published on 2009-03-09
  • Copied from debian lenny in Primary Archive for Debian GNU/Linux

Changelog

gucharmap (1:2.22.3-2) unstable; urgency=low


  * Remove dependency on scrollkeeper. Closes: #491718.
  * libgucharmap-dev depends on libgconf2-dev. Closes: #495887.

 -- Josselin Mouette <email address hidden>  Thu, 18 Sep 2008 16:35:59 +0200

No changes file available.